/* HERO BACKGROUND */
.hero-banner {
  background: url(../images/features/hero-bg.png) center top no-repeat;
  background-size: cover;
  padding: 140px 0 120px;
  position: relative;
}

.hero-content {
  margin-top: 120px;
}

/* CONTENT */
.hero-content h1 {
  font-size: 64px;
  line-height: 1.2;
  font-weight: 700;
  color: #00183E;
}

.hero-content p {
  font-size: 36px;
  line-height: 1.3;
  margin-top: 20px;
  color: #1f2b4d;
  font-family: 'galanogrotesque-ruploadedfile';
}

.cta-buttons {
  gap: 32px;
}

/* BUTTONS */
.btn-primary-custom {
  background: #ff7a00;
  color: #fff;
  padding: 12px 28px;
  border-radius: 50px;
  font-weight: 600;
  border: none;
  font-size: 18px;
}

.btn-outline-custom {
  border: 2px solid #ff7a00;
  color: #ff7a00;
  padding: 12px 28px;
  border-radius: 50px;
  font-weight: 600;
  font-size: 18px;
}

/* MOVING TEXT */
.moving-text {
  font-size: 76px;
  color: rgba(0, 204, 194, 0.38);

  font-weight: 700;
  margin-top: 40px;
  /* opacity: 0.08; */
  white-space: nowrap;
  animation: moveText 6s linear infinite alternate;
}

@keyframes moveText {
  from {
    transform: translateX(0px);
  }

  to {
    transform: translateX(40px);
  }
}

/* IMAGE WRAPPER */
.image-wrapper {
  position: relative;
  height: 500px;
}

/* MAIN IMAGES */
.main-img {
  position: absolute;
  width: 260px;
  border-radius: 20px;
  box-shadow: 0 20px 40px rgba(0, 0, 0, 0.1);
}

/* First image (Top → Bottom) */
.img-one {
  top: 0;
  left: 0;
  animation: floatDown 4s ease-in-out infinite alternate;
}

@keyframes floatDown {
  from {
    transform: translateY(0);
  }

  to {
    transform: translateY(30px);
  }
}

/* Second image (Bottom → Top) */
.img-two {
  bottom: 0;
  left: 80px;
  animation: floatleft 4s ease-in-out infinite alternate;
}

@keyframes floatleft {
  from {
    transform: translateX(0);
  }

  to {
    transform: translateX(30px);
  }
}

/* DOTS */
.dots-wrapper {
  position: relative;
}

.dots {
  position: absolute;
  /* width: 120px;
    opacity: 0.6; */
}

.dots-left {
  top: 20px;
  left: 0;
  animation: DotLeftMove 4s ease-in-out infinite alternate;

}

.dots-right {
  top: 10px;
  right: 120px;
  animation: DotRightMove 4s ease-in-out infinite alternate;

}


@keyframes DotLeftMove {
  from {
    transform: translateX(0px);
  }

  to {
    transform: translateX(40px);
  }
}

@keyframes DotRightMove {
  from {
    transform: translateX(0px);
  }

  to {
    transform: translateX(-40px);
  }
}

/* RESPONSIVE */
@media (max-width: 991px) {
  .hero-content h1 {
    font-size: 36px;
  }

  .moving-text {
    font-size: 40px;
  }

  .image-wrapper {
    margin-top: 60px;
    height: 400px;
  }
}


.features-client {
  padding: 20px 0 !important;
}

#clients.features-client img {
  padding: 0;
}

.payment-feature .feature-content {
  padding-right: 15px;
}

.payment-feature.registration-feature .feature-content {
  padding-left: 15px;
}

.payment-feature.registration-feature .feature-image-wrapper {
  padding-right: 15px;
}


.payment-features.flexible .feature-box {
  background: linear-gradient(0deg, rgba(255, 255, 255, 0.77) 0%, rgba(255, 255, 255, 0.77) 100%), linear-gradient(322deg, #E8BA8D -41.35%, #ECDB89 110.77%);
  box-shadow: 0 143px 40px 0 rgba(0, 0, 0, 0.00), 0 23px 23px 0 rgba(0, 0, 0, 0.09), 0 6px 13px 0 rgba(0, 0, 0, 0.10);
  min-height: 238px;
}

.payment-features.flexible {
  background: #fff;
}

/* SECTION */
.overview-section {
  padding: 96px 0;
  background: #F9FAFB;
}

/* Heading */
.section-title {
  font-size: 48px;
  font-weight: 700;
  color: #00CCC2;
  line-height: 1.25;
  margin-bottom: 26px;
}

.section-desc {
  font-size: 28px;
  color: #00183E;
  line-height: 1.5;
  margin-bottom: 74px;
  font-family: 'galanogrotesque-ruploadedfile';
}

/* CARD BASE */
.feature-card {
  border-radius: 14px;
  padding: 16px;
  position: relative;
  height: 100%;
  transition: 0.3s ease;
}

.feature-card:hover {
  transform: translateY(-8px);
}

/* Icon */
.icon-box {
  width: 50px;
  height: 50px;
  min-width: 50px;
  background: #ffffff;
  border-radius: 12px;
  display: flex;
  align-items: center;
  justify-content: center;
  box-shadow: 0 10px 20px rgba(0, 0, 0, 0.08);
  margin-bottom: 25px;
}

/* Card Titles */
.feature-card h4 {
  font-size: 28px;
  font-weight: 400;
  margin-bottom: 8px;
  color: #00183E;
  line-height: 1.3;
  padding-left: 8px;
  font-family: 'galanogrotesque-suploadedfile';
}

.feature-card p {
  font-size: 16px;
  color: #00183E;
  margin-bottom: 30px;
  padding-left: 8px;
  line-height: 1.68;
  font-family: 'galanogrotesque-ruploadedfile';
}

/* PREVIEW BOX */
.feature-preview {
  height: auto;
  width:100%;


  /* padding: 36px 80px; */
}

.feature-preview.yellow-preview {
  padding: 0;

}

.feature-preview .boxes {
  display: flex;
  gap: 12px;
  align-items: center;
  justify-content: center;
  height: 100%;

}

/* COLOR VARIANTS */
.purple-card {
  background: linear-gradient(0deg, rgba(255, 255, 255, 0.72) 0%, rgba(255, 255, 255, 0.72) 100%), linear-gradient(138deg, #F0A8D1 -7.5%, #90B3E9 140.17%);
}

.yellow-card {
  background: linear-gradient(0deg, rgba(255, 255, 255, 0.72) 0%, rgba(255, 255, 255, 0.72) 100%), #EBD28A;

}

.peach-card {
  background: linear-gradient(0deg, rgba(255, 255, 255, 0.72) 0%, rgba(255, 255, 255, 0.72) 100%), linear-gradient(140deg, #E8BA8D -13.42%, #F0A8D1 152.53%);
}

.purple-preview {
  /* opacity: 0.3; */
  background: url(../images/features/Image-pink.png) lightgray 50% / cover no-repeat;
  /* filter: blur(12px);  */
}

.yellow-preview {
  background: url(../images/features/Image-yellow.png) 50% / cover no-repeat;
}

.peach-preview {
  background: url(../images/features/Image-red.png) -32.776px -67.032px / 184.366% 173.667% no-repeat;
}

.feature-preview .img-box {
  padding: 24px;
  height: 100%;
  background: #fff;
}

.feature-preview .boxes .box1 {
  padding: 20px;
  background: #fff;
  box-shadow: 0 25px 50px -12px rgba(0, 0, 0, 0.25);
  border-radius: 14px;
}

.feature-preview .boxes .box2 {
  padding: 16px;
  background: #fff;
  box-shadow: 0 25px 50px -12px rgba(0, 0, 0, 0.25);
  border-radius: 14px;
}

.feature-preview.peach-preview {
  padding: 0;
}




/* SECTION */
.payment-feature {
  padding: 120px 0;
  background: #f4f5f7;
}

/* Label */
.section-label {
  font-size: 16px;
  color: #00ccc2;
  font-weight: 600;
  display: flex;
  align-items: center;
  margin-bottom: 20px;
}

.section-label .line {
  width: 40px;
  height: 2px;
  background: #00ccc2;
  margin-right: 12px;
  border-radius: 5px;
}

/* Heading */
.feature-content h2 {
  font-size: 42px;
  font-weight: 700;
  color: #0b1b3f;
  line-height: 1.3;
  margin-bottom: 25px;
}

/* Paragraph */
.feature-desc {
  font-size: 18px;
  color: #4b5563;
  line-height: 1.7;
  margin-bottom: 30px;
}

/* Bullet List */
.feature-list {
  list-style: none;
  padding: 0;
}

.feature-list li {
  position: relative;
  padding-left: 40px;
  margin-bottom: 18px;
  font-size: 16px;
  color: #374151;
}
.feature-list li span img{
  min-width: 24px;
}
/* .feature-list li::before {
    content: "";
    width: 18px;
    height: 18px;
    background: #00a89c;
    border-radius: 50%;
    position: absolute;
    left: 0;
    top: 5px;
  } */

/* IMAGE WRAPPER */
.feature-image-wrapper {
  display: flex;
  justify-content: center;
  padding-left: 15px;
}






/* SECTION */
.payment-feature {
  padding: 96px 0;
  background: #fff;
}

.payment-feature .container {
  padding: 0 100px;
}

/* Label */
.section-label {
  font-size: 20px;
  color: #00CCC2;
  font-weight: 500;
  display: flex;
  align-items: center;
  text-transform: capitalize;
  margin-bottom: 11px;
}

.section-label .line {
  width: 40px;
  height: 2px;
  background: #00ccc2;
  margin-right: 12px;
  border-radius: 5px;
}

/* Heading */
.feature-content h2 {
  font-size: 36px;
  font-weight: 700;
  color: #00183E;
  line-height: normal;
  margin-bottom: 48px;
}

/* Paragraph */
.feature-content .feature-desc {
  font-size: 20px;
  color: #00183E;
  line-height: 1.7;
  margin-bottom: 30px;
  line-height: 1.55;
  font-family: 'galanogrotesque-ruploadedfile';
}

/* Bullet List */
.feature-list {
  list-style: none;
  padding: 0;
}

.feature-list li {
  position: relative;
  padding-left: 0;
  margin-bottom: 18px;
  font-size: 18px;
  color: #374151;
  color: rgba(20, 20, 43, 0.60);
  display: flex;
  gap: 10px;
  font-family: 'galanogrotesque-ruploadedfile';

}

/* .feature-list li::before {
  content: "";
  width: 18px;
  height: 18px;
  background: #00a89c;
  border-radius: 50%;
  position: absolute;
  left: 0;
  top: 5px;
} */

/* IMAGE WRAPPER */
.feature-image-wrapper {
  display: flex;
  justify-content: center;
}

.image-bg {
  border-radius: 24px;
  background: linear-gradient(0deg, #00CCC2 0%, #00CCC2 100%), url(<path-to-image>) lightgray 50% / cover no-repeat, rgba(255, 255, 255, 0.00);
  background-blend-mode: screen, normal, normal;
  box-shadow: 0 25px 50px -12px rgba(0, 0, 0, 0.25);
}





/* SECTION */
.payment-features {
  padding: 96px 0;
  background: #F9FAFB;
}

/* Center Label */
.section-label-center {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 15px;
  font-size: 20px;
  font-weight: 500;
  color: #00CCC2;
  margin-bottom: 20px;
}

.section-label-center span {
  width: 40px;
  height: 4px;
  background: #00CCC2;
  border-radius: 5px;
}

h3.section-title {
  font-size: 36px;
  font-weight: 700;
  color: #00183E;

}

/* Title */


/* Subtitle */
.section-subtitle {
  font-size: 20px;
  color: #00183E;
  line-height: 1.5;

}

.payment-features .section-subtitle {
  margin-bottom: 30px;
  font-family: 'galanogrotesque-ruploadedfile';
}

/* Feature Cards */
.feature-box {
  border-radius: 24px;
  background: linear-gradient(0deg, rgba(255, 255, 255, 0.72) 0%, rgba(255, 255, 255, 0.72) 100%), linear-gradient(91deg, #F0A8D1 -12.55%, #90B3E9 177.37%);
  box-shadow: 0 143px 40px 0 rgba(0, 0, 0, 0.00), 0 23px 23px 0 rgba(0, 0, 0, 0.09), 0 6px 13px 0 rgba(0, 0, 0, 0.10);
  padding: 35px;
  display: flex;
  gap: 25px;
  align-items: flex-start;
  transition: 0.3s ease;
  margin-bottom: 30px;
  min-height: 245px;
}

.feature-box:hover {
  transform: translateY(-8px);
}

.feature-box .icon-box-content {
  width: 85%;
}

/* Icon */


/* Content */
.feature-box h4 {
  font-size: 28px;
  font-weight: 400;
  color: #00183E;
  margin-bottom: 15px;
  font-family: 'galanogrotesque-suploadedfile';
}
.flexible .feature-box h4{

}
.feature-box p {
  font-size: 18px;
  color: #00183E;
  line-height: 1.6;
  margin-bottom: 0;
  font-family: 'galanogrotesque-ruploadedfile';
}

.payment-features .container {
  padding: 0 100px;
}




/* Different Card Background */
.registration-system .alt-box {
  background: #e7dfcf;
  /* beige tone */
}

.tax-compliance .image-bg {
  background: linear-gradient(135deg, #6fcfc4, #59bdb2);
}

/* SECTION */
.why-choose {
  /* background: linear-gradient(135deg, #062d4a, #083b5d); */
  /* background: #F9F9F9; */
  padding: 120px 0;
  color: #ffffff;
}

/* Heading */
.why-title {
  font-size: 36px ;
  font-weight: 700;
  margin-bottom: 10px;

  color: #00183E;
}

.why-subtitle {
  font-size: 20px;
  font-family: 'galanogrotesque-ruploadedfile';
  color:#14142B;
}

/* Feature Box */
.why-box h4 {
  font-size: 20px;
  font-weight: 700;
  margin-top: 25px;
  margin-bottom: 15px;
  color:#00183E;
  font-family: 'galanogrotesque-suploadedfile';
}

.why-box p {
  font-size: 18px;
  line-height: 1.6;
  margin-bottom: 0;
  color: rgba(20, 20, 43, 1);
  font-family: 'galanogrotesque-ruploadedfile';



}

/* Icon Circle */
.why-icon {
  width: 80px;
  height: 80px;
  background: #00CCC2;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  margin: 0 auto;
}
.why-icon.light-blue{
  background: rgba(0, 204, 194, 0.10);

}

.why-icon img {
  width: 40px;
}



/* CTA Section */
.cta-section {
  padding: 80px 0;
  background: #fff;
  background: linear-gradient(180deg, #00183E 0%, #003D56 100%);
}

.cta-title {
  font-size: 36px;
  font-weight: 700;
  color: #fff;
  margin-bottom: 20px;
}

.cta-subtitle {
  font-size: 20px;
  color: #fff;
  margin-bottom: 40px;
}

.cta-buttons {
  display: flex;
  gap: 20px;
  flex-wrap: wrap;
}

/* Optional hover polish */
.btn-primary-custom:hover {
  background: #e76f00;
}

.btn-outline-custom:hover {
  background: #ff7a00;
  color: #fff;
}



/* DARK SECTION */
.participant-section {
  background: linear-gradient(180deg, #00183E 0%, #003D56 100%);  padding: 120px 0;
}

/* Light label variation */
.section-label-center.light {
  color: #00CCC2;
}
.feature-box h4{

}
.section-label-center.light span {
  background: #00CCC2;
}

/* Light feature cards */
.light-box {
  border-radius: 24px;
  background: linear-gradient(0deg, rgba(255, 255, 255, 0.77) 0%, rgba(255, 255, 255, 0.77) 100%), linear-gradient(322deg, #E8BA8D -41.35%, #ECDB89 110.77%);
  box-shadow: 0 143px 40px 0 rgba(0, 0, 0, 0.00), 0 23px 23px 0 rgba(0, 0, 0, 0.09), 0 6px 13px 0 rgba(0, 0, 0, 0.10);
}

/* Capability bottom section */
.capability-title {
  font-size: 36px;
  font-weight: 700;
  color: #ffffff;
  margin-bottom: 20px;
}

.capability-subtitle {
  color: rgba(255,255,255,1);
  margin-bottom: 40px;
  font-family: 'galanogrotesque-ruploadedfile';

}

/* Bullet list */
.capability-list ul {
  list-style: none;
  padding: 0;
  display: flex;
  gap: 46px;
  justify-content: space-between;
  flex-wrap: wrap;
}

.capability-list li {
  margin-bottom: 0;
  color: rgba(255, 255, 255, 0.60);
  width: 30%;
  display: flex;
  gap: 10px;
  text-align: left;
  font-size: 18px;
  font-family: 'galanogrotesque-ruploadedfile';


}

/* Section */
.event-app-section {
  padding: 120px 0;
  background: #F9F9F9;
}

/* Cards */
.app-card {
  padding: 48px;
  height: 100%;
  transition: 0.3s ease;
  border-radius: 24px;
background: linear-gradient(0deg, rgba(211, 255, 253, 0.97) 0%, rgba(211, 255, 253, 0.97) 100%), linear-gradient(112deg, #90E0DC -21.02%, #90B3E9 135.31%);
box-shadow: 0 143px 40px 0 rgba(0, 0, 0, 0.00), 0 23px 23px 0 rgba(0, 0, 0, 0.09), 0 6px 13px 0 rgba(0, 0, 0, 0.10);
display: flex;
gap: 16px;
}

.app-card:hover {
  transform: translateY(-8px);
}

/* Icon */
.app-card .icon-box {
  width: 56px;
  height: 56px;
  min-width: 56px;
  background: #ffffff;
  border-radius: 15px;
  display: flex;
  align-items: center;
  justify-content: center;
  margin-bottom: 20px;
  box-shadow: 0 10px 20px rgba(0,0,0,0.08);
}

.app-card .icon-box img {
  width: 28px;
}

/* Title */
.app-card h4 {
  font-size: 28px;
  font-weight: 400;
  color: #00183E;
  margin-bottom: 15px;
  font-family: 'galanogrotesque-ruploadedfile';

}

/* Description */
.app-card p {
  font-size: 18px;
  color: #00183E;
  line-height: 1.6;
  margin-bottom: 0;
  font-family: 'galanogrotesque-ruploadedfile';

}
.bg-light-grey{
  background: #F9FAFB;
}




/* feature lising page css starts  */



.feature-listing {
  padding: 160px 0 120px;  background: #f4f5f7;
}

/* Heading */
.listing-title {
  font-size: 48px;
  font-weight: 700;
  color: #0b1b3f;
  font-family: 'galanogrotesque-ruploadedfile';

}

.listing-title span {
  color: #00CCC2;
}

.listing-subtitle {
  font-size: 28px;
  color: #00183E;
  margin-top: 8px;
  margin-bottom: 48px;
  font-family: 'galanogrotesque-ruploadedfile';

}

/* Feature Cards */
.page-template-features-listing .feature-listing-card {
  position: relative;
  overflow: hidden;
  display: block;
  border-radius: 24px;
  border: 1px solid rgba(0, 204, 194, 0.20);
  box-shadow: 0 20px 25px -5px rgba(0, 0, 0, 0.10);
  padding: 0;
}
.page-template-features-listing .feature-listing-card::before{
  background: linear-gradient(180deg, rgba(0, 24, 62, 0.05) 23%, rgba(0, 24, 62, 0.29) 51%, rgba(20, 20, 43, 0.94) 84%),  50% / cover no-repeat;
   position:absolute;
   content:'';
   width:100%;
   height:100%;
}
.page-template-features-listing .feature-listing-card img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  display: block;
}

.page-template-features-listing .feature-listing-card .content {
  position: absolute;
  bottom: 0;
  left: 0;
  padding: 30px;
  color: #fff;
  width: 100%;
}
.page-template-features-listing .feature-listing-card p{
  margin-bottom: 0;
}
.page-template-features-listing .large-card {
  height: 420px;
} 

.page-template-features-listing .feature-listing-card:not(.large-card) {
  height: 320px;
  height: 100%;
}

/* Info Cards */
.info-card {
  border-radius: 24px;
  padding: 30px;
  color: #fff;
  text-decoration: none;
  box-shadow: 0 20px 40px rgba(0,0,0,0.08);
}
.info-card p{
  font-family: 'galanogrotesque-ruploadedfile';

}
.teal-card {
 
  border: 1px solid rgba(0, 204, 194, 0.20);
  background: linear-gradient(132deg, #90E0DC -3.71%, #38ADA5 145.96%);
  box-shadow: 0 20px 25px -5px rgba(0, 0, 0, 0.10);
}
.feature-listing-card h4{
  font-size:18px;
  font-weight:700;
  font-family: 'galanogrotesque-ruploadedfile';
  line-height:1.5;
  margin-bottom:8px;


}
.feature-listing-card h4 p{
  font-size:14px;

}
.gap-4 {
  gap: 40px;
}

.feature-listing-card .icon-with-arrow,
.info-card  .icon-with-arrow{
  display: flex;
  justify-content: space-between;
  margin-bottom: 24px;
}

.feature-listing-card .icon-with-arrow .icon,
.info-card  .icon-with-arrow .icon{
  border-radius: 4px;
background:  #D4F6F4;
padding: 8px;
width: 40px;
}
.feature-listing-card .icon-with-arrow .arrow,
.info-card  .icon-with-arrow .arrow{
 border-radius: 33554400px;
border: 1px solid  #55DDD6;
background:  #D4F6F4;
box-shadow: 0 143px 40px 0 rgba(0, 0, 0, 0.00), 0 92px 37px 0 rgba(0, 0, 0, 0.01), 0 52px 31px 0 rgba(0, 0, 0, 0.05), 0 23px 23px 0 rgba(0, 0, 0, 0.09), 0 6px 13px 0 rgba(0, 0, 0, 0.10);
display: flex;
width: 36px;
height: 36px;
justify-content: center;
align-items: center;
padding: 9px;
}
.gradient-card {
  border: 1px solid rgba(0, 204, 194, 0.20);
  background: linear-gradient(90deg, #90B3E9 0%, #F0A8D1 100%);
    box-shadow: 0 20px 25px -5px rgba(0, 0, 0, 0.10);
}

.info-card h5 {
  font-size: 18px;
  margin-bottom: 10px;
  color: #00183E;
  font-weight: 700;
  line-height: 1.5;
  font-family: 'galanogrotesque-ruploadedfile';

}
.info-card p{
  font-size: 14px;
  font-weight: 400;
  color: #00183E;
  line-height: 1.5;
  margin-bottom: 0;

}
/* Bottom Text */
.more-text {
  font-weight: 700;
  font-size: 28px;
  color: #00183E;
  font-family: 'galanogrotesque-ruploadedfile';

}
.btn-primary-custom:hover{
  color: #fff;
}
@media (min-width: 1681px) {
  .feature-card p{
    min-height: 54px;
  }

}
/* Responsive */
@media (max-width: 992px) {
  .section-title {
    font-size: 32px;
  }
}

@media (max-width: 1440px) {
  .hero-content h1 {
    font-size: 55px;
  }

  .hero-content p {
    font-size: 28px;
  }

  .moving-text {
    font-size: 62px;
  }

  #clients.features-client img {
    max-width: 80%;
  }

  .section-title {
    font-size: 40px;
  }

  .section-desc {
    font-size: 22px;
  }

  .feature-card h4 {
    font-size: 24px;
  }

  .feature-card p {
    font-size: 15px;
  }

  .feature-content h2 {
    font-size: 30px;
  }

  .feature-content .feature-desc {
    font-size: 17px;
  }

  .feature-list li {
    font-size: 16px;
  }

  h3.section-title {
    font-size: 30px;
  }

  .section-subtitle {
    font-size: 17px;
  }

  .feature-box h4 {
    font-size: 24px;
  }

  .feature-box p {
    font-size: 16px;
  }

  .section-label {
    font-size: 18px;
  }

  .section-label-center {
    font-size: 18px;
  }

  .why-title {
    font-size: 40px;
  }

  .why-box p {
    font-size: 16px;
  }

  .cta-title {
    font-size: 32px;
  }

  .cta-subtitle {
    font-size: 18px;
  }




}

@media (max-width: 1366px) {
  .hero-content h1 {
    font-size: 48px;
  }

  .hero-content p {
    font-size: 24px;
  }

  .moving-text {
    font-size: 55px;
  }

  .btn-primary-custom {
    padding: 10px 20px;
    font-size: 16px;
  }

  .btn-outline-custom {
    padding: 6px 20px;
    font-size: 16px;
  }


  .section-title {
    font-size: 34px;
  }

  .section-desc {
    font-size: 18px;
  }

  .feature-card h4 {
    font-size: 21px;
  }

  .feature-content h2 {
    font-size: 26px;
    margin-bottom: 28px;
  }

  .feature-content .feature-desc {
    font-size: 15px;
  }

  .feature-list li {
    font-size: 14px;
  }

  .section-label-center {
    font-size: 16px;
  }

  h3.section-title {
    font-size: 27px;
  }

  .section-subtitle {
    font-size: 16px;
  }

  .section-label {
    font-size: 16px;
  }

  .feature-box h4 {
    font-size: 19px;
  }

  .feature-box {
    min-height: 175px;
  }

  .feature-box p {
    font-size: 14px;
  }

  .why-title {
    font-size: 35px;
  }

  .why-choose {
    padding: 80px 0;
  }

  .why-subtitle {
    font-size: 18px;
  }

  .why-box p {
    font-size: 14px;
  }

  .why-box h4 {
    font-size: 18px;
  }

  .cta-title {
    font-size: 28px;
  }

  .cta-subtitle {
    font-size: 16px;
  }

  .payment-feature .container,
  .payment-features .container {
    padding: 0 70px;
  }

  .payment-feature.registration-feature,
  .payment-features.flexible {
    padding-bottom: 0;
  }
  .section-desc
   {
    margin-bottom: 50px;

   }
   .overview-section

 {
  padding: 80px 0;

 }
 .payment-features.flexible .feature-box{
  min-height: 190px;
 }

 .app-card h4 {
  font-size: 23px;
 }
 .listing-title {
  font-size: 40px;
 }
 .listing-subtitle {
  font-size: 25px;
 }
 .more-text{
  font-size: 25px;
 }

}

@media (max-width: 1199px) {
  .hero-content h1 {
    font-size: 36px;
  }

  .hero-content p {
    font-size: 20px;
  }

  .image-wrapper {
    height: 400px;
  }

  .main-img {
    width: 200px;
  }

  .hero-banner {
    padding: 140px 0 70px;
  }

  .moving-text {
    font-size: 46px;
  }

  #clients.features-client img {
    max-width: 70%;
  }

  .overview-section,
  .payment-feature,
  .payment-features {
    padding: 60px 0;
  }

  .section-title {
    font-size: 30px;
  }

  .section-desc {
    font-size: 16px;
  }

  .feature-card h4 {
    font-size: 18px;
  }

  .feature-card p {
    font-size: 14px;
  }

  .feature-content h2 {
    font-size: 20px;
  }

  h3.section-title {
    font-size: 25px;
  }

  .section-subtitle {
    font-size: 15px;
  }

  .why-title {
    font-size: 30px;
  }

  .why-subtitle {
    font-size: 16px;
  }

  .why-choose,
  .cta-section {
    padding: 70px 0;
  }

  .cta-title {
    font-size: 25px;
  }
  .app-card {
    
    gap: 10px;
    flex-wrap: wrap;
    padding: 30px;
  }
  .event-app-section .col-lg-4 {
  margin-bottom: 20px;
  }
  .payment-features .section-subtitle {
    margin-bottom: 50px;
  }
  .hero-banner .container{
    padding: 0 55px;
  }
  .dots-wrapper{
    margin-left: 50px;
  }
  .feature-box {
    min-height: 220px;
}
.app-card .icon-box{
  margin-bottom: 0;
}
.listing-title {
  font-size: 35px;
}
.feature-listing {
  padding: 140px 0 120px;
}
.listing-subtitle {
  font-size: 21px;
}
}

@media (max-width: 991px) {

  .image-wrapper {
    height: 330px;
  }

  .hero-content h1 {
    font-size: 28px;
  }

  .hero-content p {
    font-size: 16px;
  }

  .moving-text {
    font-size: 36px;
  }

  .btn-primary-custom {
    font-size: 14px;
  }

  .btn-outline-custom {
    font-size: 14px;
  }

  .feature-card {
    margin-bottom: 15px;
    height: auto;
  }

  .feature-image-wrapper {
    margin-top: 20px;
    padding-left: 0;
  }

  .feature-box {
    min-height: 298px;
    margin-bottom: 20px !important;
  }
  .payment-features.flexible .feature-box {
    min-height: 275px;
}
  .payment-feature.registration-feature .feature-image-wrapper {
    padding-right: 0;
    margin-bottom: 50px;
  }

  .why-title {
    font-size: 26px;
  }

  .why-box {
    margin-bottom: 30px;
  }
  .feature-box{
    flex-wrap: wrap;
    padding: 25px;

  }
  .icon-box{
    margin-bottom: 0;
  }
  .payment-features .section-subtitle {
    margin-bottom: 40px;
  }
  .feature-card{
    width: 510px;
    margin: 0 auto 20px;
        max-width: 100%;
  }
  .listing-subtitle br{
    display: none;
  }
  .gap-md-4{
    gap: 30px;
  }
  .gap-4{
    gap: 30px;
  }
}

@media (max-width: 767px) {

  .hero-banner {
    padding: 70px 0 30px;
  }

  .mobile-hero {
    flex-direction: column-reverse;
  }

  .image-wrapper {
    width: 300px;
    margin: 60px auto 0;
  }

  .hero-content {
    margin-top: 30px;
    padding: 0 40px;
  }

  .hero-content h1 {
    font-size: 22px;
  }

  .overview-section,
  .payment-feature,
  .payment-features {
    padding: 50px 0;
  }

  .section-title {
    font-size: 26px;
  }

  .section-desc {
    font-size: 14px;
    margin-bottom: 30px;
  }

  .payment-feature .container,
  .payment-features .container {
    padding: 0 40px;
  }

  .feature-box h4 {
    font-size: 17px;
  }

  h3.section-title {
    font-size: 22px;
  }

  .why-title {
    font-size: 22px;
  }

  .why-subtitle {
    font-size: 15px;
  }

  .why-box {
    padding: 0 50px;
  }

  .cta-title {
    font-size: 22px;
  }

  .cta-subtitle {
    font-size: 15px;
  }
  .app-card h4 {
    font-size: 20px;
  }
  .event-app-section {
    padding: 60px 0;
  }
  .payment-features .section-subtitle {
    margin-bottom: 30px;
  }
  .dots-wrapper{
    display: none;
  }
  .hero-banner .container{
    padding: 0;
  }
  .icon-box {
    width: 35px;
    height: 35px;
    min-width: 35px;
    margin-bottom: 0;
  }
  .icon-box img{
    width: 25px;
  }
  .feature-box{
    min-height: auto;
  }
  .payment-features.flexible .feature-box{
    min-height: auto;
  }
  .event-app-section .mb-5{
    margin-bottom: 10px !important;
  }
  .listing-title {
    font-size: 30px;
}

.feature-listing {
  padding: 120px 0 50px;
}
}

@media (max-width: 575px) {
  .moving-text {
    font-size: 26px;
  }

  .hero-content {
    padding: 0 15px;
  }

  .hero-content h1 {
    font-size: 30px;
  }

  .hero-content p {
    font-size: 18px;
  }

  .feature-content h2 {
    font-size: 18px;
  }

  h3.section-title {
    font-size: 20px;
  }

  .feature-box {
    padding: 20px;
  }

  .icon-box {
    width: 45px;
    height: 45px;
  }

  .overview-section,
  .payment-feature,
  .payment-features {
    padding: 30px 0;
  }
    .feature-box p {
        font-size: 13px;
    }    .why-title {
        font-size: 20px;
    }.why-subtitle {
        font-size: 14px;
    }.why-box {
        padding: 0 30px;
    }
.cta-title {
        font-size: 20px;
    }


    .listing-title {
      font-size: 28px;
  }
  .listing-title br {
display: none;

}

.listing-subtitle {
  font-size: 17px;
}
.page-template-features-listing .feature-listing-card:not(.large-card){
  min-height: 300px;
}

}

